BODY {
	LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
centretxt {
	LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px
}
H1 {
	FONT-WEIGHT: normal
}
H2 {
	FONT-WEIGHT: normal
}
H3 {
	FONT-WEIGHT: normal
}
H4 {
	FONT-WEIGHT: normal
}
H5 {
	FONT-WEIGHT: normal
}
H6 {
	FONT-WEIGHT: normal
}
H1 {
	LINE-HEIGHT: 34px; FONT-SIZE: 30px
}
H2 {
	LINE-HEIGHT: 28px; FONT-SIZE: 26px
}
H3 {
	LINE-HEIGHT: 26px; FONT-SIZE: 18px
}
H4 {
	LINE-HEIGHT: 20px; FONT-SIZE: 16px
}
H5 {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H6 {
	FONT-SIZE: 13px; FONT-WEIGHT: bold
}
h7 {
	LINE-HEIGHT: 18px; FONT-SIZE: 18px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
INPUT {
	FONT-SIZE: 11px
}
BLOCKQUOTE {
	FONT-STYLE: italic; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
ADDRESS {
	FONT-STYLE: italic
}
TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px
}
.jqueryslidemenu {
	FONT: bold 16px Arial, Helvetica, sans-serif
}
.jqueryslidemenu UL LI UL {
	LINE-HEIGHT: 19px; FONT-SIZE: 12px
}
.main-menu-wrapper .jqueryslidemenu UL LI A {
	TEXT-DECORATION: none
}
.ln-list LI H6 A {
	TEXT-DECORATION: none
}
.logo-desc {
	FONT-STYLE: italic; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.header-desc {
	FONT-STYLE: italic; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.intheader-paragraph {
	FONT-STYLE: italic; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.slideshow-rm A:hover {
	TEXT-DECORATION: none
}
.body-rm A:hover {
	TEXT-DECORATION: none
}
.reverse-arrow A:hover {
	TEXT-DECORATION: none
}
.brochure-title H3 {
	LINE-HEIGHT: 24px
}
#footer UL {
	FONT-SIZE: 11px
}
#footer UL LI A:hover {
	TEXT-DECORATION: underline
}
.blog-misc A:hover {
	TEXT-DECORATION: underline
}
.ui-tabs .ui-tabs-nav LI A:hover {
	TEXT-DECORATION: none
}
.blog-misc A:hover {
	TEXT-DECORATION: none
}
.blog-categ UL LI A {
	FONT-SIZE: 13px
}
.portfolio-wrapper LI H4 {
	FONT-SIZE: 15px
}
#left .interior-content .services-wrapper LI .service-txt H4 {
	FONT-SIZE: 15px
}
